How to install libwacom-bin on Debian 9 (Stretch)